## rust-debian-analyzer 0.159.4

=== Makefile ===
update: update-key-package-versions

update-key-package-versions:
	python3 key-package-versions.py key-package-versions.json
	brz diff key-package-versions.json || brz commit -m "Update key package versions" key-package-versions.json

.PHONY: update-key-package-versions update

## rust-debian-analyzer 0.156.0

=== debian/changelog ===
rust-debian-analyzer (0.156.0-1) unstable; urgency=medium

  * Package debian-analyzer 0.156.0 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 09 Jun 2024 01:32:39 +0100

=== debian/control ===
Source: rust-debian-analyzer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-breezyshim+default-dev (>= 0.1.58-~~) <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-chrono-0.4+serde-dev <!nocheck>,
 librust-configparser-3+default-dev (>= 3.0.2-~~) <!nocheck>,
 librust-debian-changelog-0.1+default-dev <!nocheck>,
 librust-debian-control-0.1+default-dev <!nocheck>,
 librust-debian-copyright-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-debversion+default-dev (>= 0.3.0-~~) <!nocheck>,
 librust-debversion+python-debian-dev (>= 0.3.0-~~) <!nocheck>,
 librust-debversion+serde-dev (>= 0.3.0-~~) <!nocheck>,
 librust-dep3-0.1+default-dev <!nocheck>,
 librust-distro-info+default-dev (>= 0.4.0-~~) <!nocheck>,
 librust-lazy-regex-2+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-makefile-lossless-0.1+default-dev <!nocheck>,
 librust-maplit-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-patchkit-0.1+default-dev <!nocheck>,
 librust-pyo3+chrono-dev (>= 0.20-~~) <!nocheck>,
 librust-pyo3+default-dev (>= 0.20-~~) <!nocheck>,
 librust-pyo3+serde-dev (>= 0.20-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-analyzer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-analyzer
Homepage: https://salsa.debian.org/jelmer/lintian-brush
X-Cargo-Crate: debian-analyzer
Rules-Requires-Root: no

Package: librust-debian-analyzer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-breezyshim+default-dev (>= 0.1.58-~~),
 librust-chrono-0.4+default-dev,
 librust-chrono-0.4+serde-dev,
 librust-clap-4.4+cargo-dev | librust-clap-4.3+cargo-dev | librust-clap-4.2+cargo-dev | librust-clap-4.1+cargo-dev | librust-clap-4.0+cargo-dev,
 librust-clap-4.4+default-dev | librust-clap-4.3+default-dev | librust-clap-4.2+default-dev | librust-clap-4.1+default-dev | librust-clap-4.0+default-dev,
 librust-clap-4.4+derive-dev | librust-clap-4.3+derive-dev | librust-clap-4.2+derive-dev | librust-clap-4.1+derive-dev | librust-clap-4.0+derive-dev,
 librust-clap-4.4+env-dev | librust-clap-4.3+env-dev | librust-clap-4.2+env-dev | librust-clap-4.1+env-dev | librust-clap-4.0+env-dev,
 librust-clap-4.4+string-dev | librust-clap-4.3+string-dev | librust-clap-4.2+string-dev | librust-clap-4.1+string-dev | librust-clap-4.0+string-dev,
 librust-clap-4.4+suggestions-dev | librust-clap-4.3+suggestions-dev | librust-clap-4.2+suggestions-dev | librust-clap-4.1+suggestions-dev | librust-clap-4.0+suggestions-dev,
 librust-configparser-3+default-dev (>= 3.0.2-~~),
 librust-debian-changelog-0.1+default-dev,
 librust-debian-control-0.1+default-dev,
 librust-debian-copyright-0.1+default-dev (>= 0.1.2-~~),
 librust-debversion+default-dev (>= 0.3.0-~~),
 librust-debversion+python-debian-dev (>= 0.3.0-~~),
 librust-debversion+serde-dev (>= 0.3.0-~~),
 librust-dep3-0.1+default-dev,
 librust-distro-info+default-dev (>= 0.4.0-~~),
 librust-env-logger+default-dev (>= 0.10-~~),
 librust-lazy-regex-2+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-log-0.4+default-dev,
 librust-makefile-lossless-0.1+default-dev,
 librust-maplit-1+default-dev (>= 1.0.2-~~),
 librust-patchkit-0.1+default-dev,
 librust-pyo3+chrono-dev (>= 0.20-~~),
 librust-pyo3+default-dev (>= 0.20-~~),
 librust-pyo3+serde-dev (>= 0.20-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-tempfile-3+default-dev,
 librust-url-2+default-dev (>= 2.4-~~)
Provides:
 librust-debian-analyzer+cli-dev (= ${binary:Version}),
 librust-debian-analyzer+default-dev (= ${binary:Version}),
 librust-debian-analyzer+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0-dev (= ${binary:Version}),
 librust-debian-analyzer-0+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0.156-dev (= ${binary:Version}),
 librust-debian-analyzer-0.156+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0.156+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0.156+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0.156.0-dev (= ${binary:Version}),
 librust-debian-analyzer-0.156.0+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0.156.0+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0.156.0+python-dev (= ${binary:Version})
Description: Debian analyzer - Rust source code
 Source code for Debianized Rust crate "debian-analyzer"

=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.156.0 --all-targets --all-features
Features: test-name=rust-debian-analyzer:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.156.0 --all-targets --no-default-features --features cli
Features: test-name=librust-debian-analyzer-dev:cli
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.156.0 --all-targets
Features: test-name=librust-debian-analyzer-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.156.0 --all-targets --no-default-features --features python
Features: test-name=librust-debian-analyzer-dev:python
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.156.0 --all-targets --no-default-features
Features: test-name=librust-debian-analyzer-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

## rust-debian-analyzer 0.158.8

=== debian/changelog ===
rust-debian-analyzer (0.158.8-1) unstable; urgency=medium

  * Team upload.
  * Package debian-analyzer 0.158.8 from crates.io using debcargo 2.6.1
  * Bump dependency on debian-copyright crate to help britney's autopkgtest
    scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 00:02:43 +0000

rust-debian-analyzer (0.158.7-2) unstable; urgency=medium

  * Team upload.
  * Package debian-analyzer 0.158.7 from crates.io using debcargo 2.6.1
  * Specify a committer in tests to hopefully avoid errors on autobuilders.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Aug 2024 23:46:49 +0000

rust-debian-analyzer (0.158.7-1) unstable; urgency=medium

  * Team upload.
  * Package debian-analyzer 0.158.7 from crates.io using debcargo 2.6.1 (Closes: #1077858)
  * Bump dependency on debian-control crate, older versions cause
    infinite recursion in debian_analyzer::vcs::{impl#0}::vcs_svn.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Aug 2024 17:28:08 +0000

rust-debian-analyzer (0.158.3-1) unstable; urgency=medium

  * Package debian-analyzer 0.158.3 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 31 Jul 2024 14:53:10 +0100

=== debian/control ===
Source: rust-debian-analyzer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-breezyshim+default-dev (>= 0.1.160-~~) <!nocheck>,
 librust-chrono+default-dev (>= 0.4-~~) <!nocheck>,
 librust-chrono+serde-dev (>= 0.4-~~) <!nocheck>,
 librust-configparser-3+default-dev <!nocheck>,
 librust-debian-changelog+default-dev (>= 0.1-~~) <!nocheck>,
 librust-debian-control-0.1+default-dev (>= 0.1.15-~~) <!nocheck>,
 librust-debian-copyright-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-debversion+default-dev (>= 0.3.0-~~) <!nocheck>,
 librust-debversion+python-debian-dev (>= 0.3.0-~~) <!nocheck>,
 librust-debversion+serde-dev (>= 0.3.0-~~) <!nocheck>,
 librust-dep3-0.1+default-dev <!nocheck>,
 librust-distro-info+default-dev (>= 0.4.0-~~) <!nocheck>,
 librust-lazy-regex+default-dev (>= 2-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-makefile-lossless-0.1+default-dev <!nocheck>,
 librust-maplit-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-patchkit-0.1+default-dev <!nocheck>,
 librust-pyo3+chrono-dev (>= 0.22-~~) <!nocheck>,
 librust-pyo3+default-dev (>= 0.22-~~) <!nocheck>,
 librust-pyo3+serde-dev (>= 0.22-~~) <!nocheck>,
 librust-reqwest+blocking-dev (>= 0.11-~~) <!nocheck>,
 librust-reqwest+default-dev (>= 0.11-~~) <!nocheck>,
 librust-reqwest+json-dev (>= 0.11-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-analyzer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-analyzer
Homepage: https://salsa.debian.org/jelmer/lintian-brush
X-Cargo-Crate: debian-analyzer
Rules-Requires-Root: no

Package: librust-debian-analyzer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-breezyshim+default-dev (>= 0.1.160-~~),
 librust-chrono+default-dev (>= 0.4-~~),
 librust-chrono+serde-dev (>= 0.4-~~),
 librust-clap-4+cargo-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-clap-4+string-dev,
 librust-clap-4+suggestions-dev,
 librust-configparser-3+default-dev,
 librust-debian-changelog+default-dev (>= 0.1-~~),
 librust-debian-control-0.1+default-dev (>= 0.1.15-~~),
 librust-debian-copyright-0.1+default-dev (>= 0.1.13-~~),
 librust-debversion+default-dev (>= 0.3.0-~~),
 librust-debversion+python-debian-dev (>= 0.3.0-~~),
 librust-debversion+serde-dev (>= 0.3.0-~~),
 librust-dep3-0.1+default-dev,
 librust-distro-info+default-dev (>= 0.4.0-~~),
 librust-env-logger+default-dev (>= 0.10-~~),
 librust-lazy-regex+default-dev (>= 2-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-log-0.4+default-dev,
 librust-makefile-lossless-0.1+default-dev,
 librust-maplit-1+default-dev (>= 1.0.2-~~),
 librust-patchkit-0.1+default-dev,
 librust-pyo3+chrono-dev (>= 0.22-~~),
 librust-pyo3+default-dev (>= 0.22-~~),
 librust-pyo3+serde-dev (>= 0.22-~~),
 librust-reqwest+blocking-dev (>= 0.11-~~),
 librust-reqwest+default-dev (>= 0.11-~~),
 librust-reqwest+json-dev (>= 0.11-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-tempfile-3+default-dev,
 librust-url-2+default-dev
Provides:
 librust-debian-analyzer+cli-dev (= ${binary:Version}),
 librust-debian-analyzer+default-dev (= ${binary:Version}),
 librust-debian-analyzer+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0-dev (= ${binary:Version}),
 librust-debian-analyzer-0+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158.8-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158.8+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158.8+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158.8+python-dev (= ${binary:Version})
Description: Debian analyzer - Rust source code
 Source code for Debianized Rust crate "debian-analyzer"

=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.8 --all-targets --all-features
Features: test-name=rust-debian-analyzer:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.8 --all-targets --no-default-features --features cli
Features: test-name=librust-debian-analyzer-dev:cli
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.8 --all-targets
Features: test-name=librust-debian-analyzer-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.8 --all-targets --no-default-features --features python
Features: test-name=librust-debian-analyzer-dev:python
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.8 --all-targets --no-default-features
Features: test-name=librust-debian-analyzer-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

## rust-debian-analyzer 0.158.19

=== debian/changelog ===
rust-debian-analyzer (0.158.19-1) unstable; urgency=medium

  * Package debian-analyzer 0.158.19 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 Oct 2024 16:42:44 +0100

rust-debian-analyzer (0.158.17-1) unstable; urgency=medium

  * Package debian-analyzer 0.158.17 from crates.io using debcargo 2.7.0
  * Drop patches: all applied upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 Sep 2024 02:52:23 +0100

=== debian/control ===
Source: rust-debian-analyzer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-breezyshim+debian-dev (>= 0.1.204-~~) <!nocheck>,
 librust-breezyshim+default-dev (>= 0.1.204-~~) <!nocheck>,
 librust-breezyshim+dirty-tracker-dev (>= 0.1.204-~~) <!nocheck>,
 librust-chrono+default-dev (>= 0.4-~~) <!nocheck>,
 librust-chrono+serde-dev (>= 0.4-~~) <!nocheck>,
 librust-configparser-3+default-dev <!nocheck>,
 librust-deb822-lossless+default-dev (>= 0.1.27-~~) <!nocheck>,
 librust-debian-changelog+default-dev (>= 0.1.14-~~) <!nocheck>,
 librust-debian-control+default-dev (>= 0.1.37-~~) <!nocheck>,
 librust-debian-copyright+default-dev (>= 0.1.26-~~) <!nocheck>,
 librust-debversion+default-dev (>= 0.3.0-~~) <!nocheck>,
 librust-debversion+python-debian-dev (>= 0.3.0-~~) <!nocheck>,
 librust-debversion+serde-dev (>= 0.3.0-~~) <!nocheck>,
 librust-dep3-0.1+default-dev <!nocheck>,
 librust-difflib-0.4+default-dev <!nocheck>,
 librust-distro-info+default-dev (>= 0.4.0-~~) <!nocheck>,
 librust-filetime-0.2+default-dev <!nocheck>,
 librust-lazy-regex+default-dev (>= 2-~~) <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-makefile-lossless-0.1+default-dev <!nocheck>,
 librust-maplit-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-merge3-0.2+default-dev <!nocheck>,
 librust-patchkit-0.1+default-dev <!nocheck>,
 librust-pyo3+chrono-dev (>= 0.22-~~) <!nocheck>,
 librust-pyo3+default-dev (>= 0.22-~~) <!nocheck>,
 librust-pyo3+serde-dev (>= 0.22-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.37-~~) <!nocheck>,
 librust-reqwest+blocking-dev (>= 0.11-~~) <!nocheck>,
 librust-reqwest+default-dev (>= 0.11-~~) <!nocheck>,
 librust-reqwest+json-dev (>= 0.11-~~) <!nocheck>,
 librust-semver-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-toml-edit+default-dev (>= 0.22-~~) <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-analyzer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-analyzer
Homepage: https://salsa.debian.org/jelmer/lintian-brush
X-Cargo-Crate: debian-analyzer
Rules-Requires-Root: no

Package: librust-debian-analyzer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-breezyshim+debian-dev (>= 0.1.204-~~),
 librust-breezyshim+default-dev (>= 0.1.204-~~),
 librust-breezyshim+dirty-tracker-dev (>= 0.1.204-~~),
 librust-chrono+default-dev (>= 0.4-~~),
 librust-chrono+serde-dev (>= 0.4-~~),
 librust-clap-4+cargo-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-clap-4+string-dev,
 librust-clap-4+suggestions-dev,
 librust-configparser-3+default-dev,
 librust-deb822-lossless+default-dev (>= 0.1.27-~~),
 librust-debian-changelog+default-dev (>= 0.1.14-~~),
 librust-debian-control+default-dev (>= 0.1.37-~~),
 librust-debian-copyright+default-dev (>= 0.1.26-~~),
 librust-debversion+default-dev (>= 0.3.0-~~),
 librust-debversion+python-debian-dev (>= 0.3.0-~~),
 librust-debversion+serde-dev (>= 0.3.0-~~),
 librust-dep3-0.1+default-dev,
 librust-difflib-0.4+default-dev,
 librust-distro-info+default-dev (>= 0.4.0-~~),
 librust-env-logger+default-dev (>= 0.10-~~),
 librust-filetime-0.2+default-dev,
 librust-lazy-regex+default-dev (>= 2-~~),
 librust-lazy-static-1+default-dev,
 librust-log-0.4+default-dev,
 librust-makefile-lossless-0.1+default-dev,
 librust-maplit-1+default-dev (>= 1.0.2-~~),
 librust-merge3-0.2+default-dev,
 librust-patchkit-0.1+default-dev,
 librust-pyo3+chrono-dev (>= 0.22-~~),
 librust-pyo3+default-dev (>= 0.22-~~),
 librust-pyo3+serde-dev (>= 0.22-~~),
 librust-quote-1+default-dev (>= 1.0.37-~~),
 librust-reqwest+blocking-dev (>= 0.11-~~),
 librust-reqwest+default-dev (>= 0.11-~~),
 librust-reqwest+json-dev (>= 0.11-~~),
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-sqlx-0.8+default-dev,
 librust-sqlx-0.8+postgres-dev,
 librust-tempfile-3+default-dev,
 librust-toml-edit+default-dev (>= 0.22-~~),
 librust-url-2+default-dev
Provides:
 librust-debian-analyzer+cli-dev (= ${binary:Version}),
 librust-debian-analyzer+default-dev (= ${binary:Version}),
 librust-debian-analyzer+merge3-dev (= ${binary:Version}),
 librust-debian-analyzer+python-dev (= ${binary:Version}),
 librust-debian-analyzer+udd-dev (= ${binary:Version}),
 librust-debian-analyzer-0-dev (= ${binary:Version}),
 librust-debian-analyzer-0+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0+merge3-dev (= ${binary:Version}),
 librust-debian-analyzer-0+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0+udd-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158+merge3-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158+udd-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158.19-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158.19+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158.19+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158.19+merge3-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158.19+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158.19+udd-dev (= ${binary:Version})
Description: Debian analyzer - Rust source code
 Source code for Debianized Rust crate "debian-analyzer"

=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.19 --all-targets --all-features
Features: test-name=rust-debian-analyzer:@
Depends: dh-cargo (>= 31), rustc:native, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.19 --all-targets --no-default-features --features cli
Features: test-name=librust-debian-analyzer-dev:cli
Depends: dh-cargo (>= 31), rustc:native, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.19 --all-targets
Features: test-name=librust-debian-analyzer-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.19 --all-targets --no-default-features --features merge3
Features: test-name=librust-debian-analyzer-dev:merge3
Depends: dh-cargo (>= 31), rustc:native, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.19 --all-targets --no-default-features --features python
Features: test-name=librust-debian-analyzer-dev:python
Depends: dh-cargo (>= 31), rustc:native, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.19 --all-targets --no-default-features --features udd
Features: test-name=librust-debian-analyzer-dev:udd
Depends: dh-cargo (>= 31), rustc:native, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.19 --all-targets --no-default-features
Features: test-name=librust-debian-analyzer-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/debian-analyzer-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/debian-analyzer .*/crates/debian-analyzer/@ANY_VERSION@/download

## rust-debian-analyzer 0.158.21

=== debian/changelog ===
rust-debian-analyzer (0.158.21-1) unstable; urgency=medium

  * Package debian-analyzer 0.158.21 from crates.io using debcargo 2.7.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Oct 2024 18:48:31 +0100

rust-debian-analyzer (0.158.18-1) unstable; urgency=medium

  * Package debian-analyzer 0.158.18 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Sep 2024 14:42:49 +0100

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-breezyshim+debian-dev (>= 0.1.204-~~) <!nocheck>,
- librust-breezyshim+default-dev (>= 0.1.204-~~) <!nocheck>,
- librust-breezyshim+dirty-tracker-dev (>= 0.1.204-~~) <!nocheck>,
+ librust-breezyshim+debian-dev (>= 0.1.205-~~) <!nocheck>,
+ librust-breezyshim+default-dev (>= 0.1.205-~~) <!nocheck>,
+ librust-breezyshim+dirty-tracker-dev (>= 0.1.205-~~) <!nocheck>,
  librust-chrono+default-dev (>= 0.4-~~) <!nocheck>,
  librust-chrono+serde-dev (>= 0.4-~~) <!nocheck>,
  librust-configparser-3+default-dev <!nocheck>,
- librust-deb822-lossless+default-dev (>= 0.1.27-~~) <!nocheck>,
- librust-debian-changelog+default-dev (>= 0.1.14-~~) <!nocheck>,
+ librust-deb822-lossless-0.2+default-dev <!nocheck>,
+ librust-debian-changelog-0.2+default-dev <!nocheck>,
  librust-debian-control+default-dev (>= 0.1.37-~~) <!nocheck>,
  librust-debian-copyright+default-dev (>= 0.1.26-~~) <!nocheck>,
  librust-debversion+default-dev (>= 0.3.0-~~) <!nocheck>,
@@ -23,6 +23,7 @@
  librust-difflib-0.4+default-dev <!nocheck>,
  librust-distro-info+default-dev (>= 0.4.0-~~) <!nocheck>,
  librust-filetime-0.2+default-dev <!nocheck>,
+ librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
  librust-lazy-regex+default-dev (>= 2-~~) <!nocheck>,
  librust-lazy-static-1+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
@@ -41,6 +42,7 @@
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
+ librust-sha1-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
  librust-tempfile-3+default-dev <!nocheck>,
  librust-toml-edit+default-dev (>= 0.22-~~) <!nocheck>,
  librust-url-2+default-dev <!nocheck>
@@ -59,9 +61,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-breezyshim+debian-dev (>= 0.1.204-~~),
- librust-breezyshim+default-dev (>= 0.1.204-~~),
- librust-breezyshim+dirty-tracker-dev (>= 0.1.204-~~),
+ librust-breezyshim+debian-dev (>= 0.1.205-~~),
+ librust-breezyshim+default-dev (>= 0.1.205-~~),
+ librust-breezyshim+dirty-tracker-dev (>= 0.1.205-~~),
  librust-chrono+default-dev (>= 0.4-~~),
  librust-chrono+serde-dev (>= 0.4-~~),
  librust-clap-4+cargo-dev,
@@ -71,8 +73,8 @@
  librust-clap-4+string-dev,
  librust-clap-4+suggestions-dev,
  librust-configparser-3+default-dev,
- librust-deb822-lossless+default-dev (>= 0.1.27-~~),
- librust-debian-changelog+default-dev (>= 0.1.14-~~),
+ librust-deb822-lossless-0.2+default-dev,
+ librust-debian-changelog-0.2+default-dev,
  librust-debian-control+default-dev (>= 0.1.37-~~),
  librust-debian-copyright+default-dev (>= 0.1.26-~~),
  librust-debversion+default-dev (>= 0.3.0-~~),
@@ -83,6 +85,7 @@
  librust-distro-info+default-dev (>= 0.4.0-~~),
  librust-env-logger+default-dev (>= 0.10-~~),
  librust-filetime-0.2+default-dev,
+ librust-hex-0.4+default-dev (>= 0.4.3-~~),
  librust-lazy-regex+default-dev (>= 2-~~),
  librust-lazy-static-1+default-dev,
  librust-log-0.4+default-dev,
@@ -101,8 +104,9 @@
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
- librust-sqlx-0.8+default-dev,
- librust-sqlx-0.8+postgres-dev,
+ librust-sha1-0.10+default-dev (>= 0.10.6-~~),
+ librust-sqlx+default-dev (>= 0.8-~~),
+ librust-sqlx+postgres-dev (>= 0.8-~~),
  librust-tempfile-3+default-dev,
  librust-toml-edit+default-dev (>= 0.22-~~),
  librust-url-2+default-dev
@@ -124,11 +128,11 @@
  librust-debian-analyzer-0.158+merge3-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+python-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+udd-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.19-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.19+cli-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.19+default-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.19+merge3-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.19+python-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.19+udd-dev (= ${binary:Version})
+ librust-debian-analyzer-0.158.21-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.21+cli-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.21+default-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.21+merge3-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.21+python-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.21+udd-dev (= ${binary:Version})
 Description: Debian analyzer - Rust source code
  Source code for Debianized Rust crate "debian-analyzer"

=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.21 --all-targets --all-features
Features: test-name=rust-debian-analyzer:@
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.21 --all-targets --no-default-features --features cli
Features: test-name=librust-debian-analyzer-dev:cli
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.21 --all-targets
Features: test-name=librust-debian-analyzer-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.21 --all-targets --no-default-features --features merge3
Features: test-name=librust-debian-analyzer-dev:merge3
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.21 --all-targets --no-default-features --features python
Features: test-name=librust-debian-analyzer-dev:python
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.21 --all-targets --no-default-features --features udd
Features: test-name=librust-debian-analyzer-dev:udd
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.21 --all-targets --no-default-features
Features: test-name=librust-debian-analyzer-dev:
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

## rust-debian-analyzer 0.158.25

=== debian/changelog ===
rust-debian-analyzer (0.158.25-2) unstable; urgency=medium

  * Team upload.
  * Package debian-analyzer 0.158.25 from crates.io using debcargo 2.7.5
  * Relax pyo3 dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Dec 2024 22:58:02 +0000

rust-debian-analyzer (0.158.25-1) unstable; urgency=medium

  * Team upload.
  * Package debian-analyzer 0.158.25 from crates.io using debcargo 2.7.5
  * Workaround Jonas's lazy-regex mess.
  * Disable svp feature, since it depends on a package not in Debian.

  [ Jelmer Vernooĳ ]
  * Package debian-analyzer 0.158.24 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Dec 2024 13:42:13 +0000

=== debian/control ===
--- 
+++ 
@@ -24,16 +24,16 @@
  librust-distro-info+default-dev (>= 0.4.0-~~) <!nocheck>,
  librust-filetime-0.2+default-dev <!nocheck>,
  librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
- librust-lazy-regex+default-dev (>= 2-~~) <!nocheck>,
+ librust-lazy-regex-dev (>= 2-~~) <!nocheck>,
  librust-lazy-static-1+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-makefile-lossless-0.1+default-dev <!nocheck>,
  librust-maplit-1+default-dev (>= 1.0.2-~~) <!nocheck>,
  librust-merge3-0.2+default-dev <!nocheck>,
- librust-patchkit-0.1+default-dev <!nocheck>,
- librust-pyo3+chrono-dev (>= 0.22-~~) <!nocheck>,
- librust-pyo3+default-dev (>= 0.22-~~) <!nocheck>,
- librust-pyo3+serde-dev (>= 0.22-~~) <!nocheck>,
+ librust-patchkit-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
+ librust-pyo3-0+chrono-dev (>= 0.22-~~) <!nocheck>,
+ librust-pyo3-0+default-dev (>= 0.22-~~) <!nocheck>,
+ librust-pyo3-0+serde-dev (>= 0.22-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.37-~~) <!nocheck>,
  librust-reqwest+blocking-dev (>= 0.11-~~) <!nocheck>,
  librust-reqwest+default-dev (>= 0.11-~~) <!nocheck>,
@@ -86,16 +86,16 @@
  librust-env-logger+default-dev (>= 0.10-~~),
  librust-filetime-0.2+default-dev,
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
- librust-lazy-regex+default-dev (>= 2-~~),
+ librust-lazy-regex-dev (>= 2-~~),
  librust-lazy-static-1+default-dev,
  librust-log-0.4+default-dev,
  librust-makefile-lossless-0.1+default-dev,
  librust-maplit-1+default-dev (>= 1.0.2-~~),
  librust-merge3-0.2+default-dev,
- librust-patchkit-0.1+default-dev,
- librust-pyo3+chrono-dev (>= 0.22-~~),
- librust-pyo3+default-dev (>= 0.22-~~),
- librust-pyo3+serde-dev (>= 0.22-~~),
+ librust-patchkit-0.2+default-dev (>= 0.2.1-~~),
+ librust-pyo3-0+chrono-dev (>= 0.22-~~),
+ librust-pyo3-0+default-dev (>= 0.22-~~),
+ librust-pyo3-0+serde-dev (>= 0.22-~~),
  librust-quote-1+default-dev (>= 1.0.37-~~),
  librust-reqwest+blocking-dev (>= 0.11-~~),
  librust-reqwest+default-dev (>= 0.11-~~),
@@ -128,11 +128,11 @@
  librust-debian-analyzer-0.158+merge3-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+python-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+udd-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.21-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.21+cli-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.21+default-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.21+merge3-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.21+python-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.21+udd-dev (= ${binary:Version})
+ librust-debian-analyzer-0.158.25-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.25+cli-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.25+default-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.25+merge3-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.25+python-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.25+udd-dev (= ${binary:Version})
 Description: Debian analyzer - Rust source code
  Source code for Debianized Rust crate "debian-analyzer"

=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.25 --all-targets --all-features
Features: test-name=rust-debian-analyzer:@
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.25 --all-targets --no-default-features --features cli
Features: test-name=librust-debian-analyzer-dev:cli
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.25 --all-targets
Features: test-name=librust-debian-analyzer-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.25 --all-targets --no-default-features --features merge3
Features: test-name=librust-debian-analyzer-dev:merge3
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.25 --all-targets --no-default-features --features python
Features: test-name=librust-debian-analyzer-dev:python
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.25 --all-targets --no-default-features --features udd
Features: test-name=librust-debian-analyzer-dev:udd
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.25 --all-targets --no-default-features
Features: test-name=librust-debian-analyzer-dev:
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

## rust-debian-analyzer 0.158.27

=== debian/changelog ===
rust-debian-analyzer (0.158.27-1) unstable; urgency=medium

  * Package debian-analyzer 0.158.27 from crates.io using debcargo 2.7.8

  [ Maytham Alsudany ]
  * Team upload.
  * Package debian-analyzer 0.158.25 from crates.io using debcargo 2.7.6

  [ Jelmer Vernooĳ ]
  * Drop patch remove-svp-client: svp-client is now in Debian.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Apr 2025 00:08:21 +0100

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-breezyshim+debian-dev (>= 0.1.205-~~) <!nocheck>,
@@ -24,10 +24,10 @@
  librust-distro-info+default-dev (>= 0.4.0-~~) <!nocheck>,
  librust-filetime-0.2+default-dev <!nocheck>,
  librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
- librust-lazy-regex-dev (>= 2-~~) <!nocheck>,
+ librust-lazy-regex-3+default-dev <!nocheck>,
  librust-lazy-static-1+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
- librust-makefile-lossless-0.1+default-dev <!nocheck>,
+ librust-makefile-lossless-0.2+default-dev <!nocheck>,
  librust-maplit-1+default-dev (>= 1.0.2-~~) <!nocheck>,
  librust-merge3-0.2+default-dev <!nocheck>,
  librust-patchkit-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
@@ -86,10 +86,10 @@
  librust-env-logger+default-dev (>= 0.10-~~),
  librust-filetime-0.2+default-dev,
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
- librust-lazy-regex-dev (>= 2-~~),
+ librust-lazy-regex-3+default-dev,
  librust-lazy-static-1+default-dev,
  librust-log-0.4+default-dev,
- librust-makefile-lossless-0.1+default-dev,
+ librust-makefile-lossless-0.2+default-dev,
  librust-maplit-1+default-dev (>= 1.0.2-~~),
  librust-merge3-0.2+default-dev,
  librust-patchkit-0.2+default-dev (>= 0.2.1-~~),
@@ -107,6 +107,7 @@
  librust-sha1-0.10+default-dev (>= 0.10.6-~~),
  librust-sqlx+default-dev (>= 0.8-~~),
  librust-sqlx+postgres-dev (>= 0.8-~~),
+ librust-svp-client-0.2+default-dev,
  librust-tempfile-3+default-dev,
  librust-toml-edit+default-dev (>= 0.22-~~),
  librust-url-2+default-dev
@@ -115,24 +116,28 @@
  librust-debian-analyzer+default-dev (= ${binary:Version}),
  librust-debian-analyzer+merge3-dev (= ${binary:Version}),
  librust-debian-analyzer+python-dev (= ${binary:Version}),
+ librust-debian-analyzer+svp-dev (= ${binary:Version}),
  librust-debian-analyzer+udd-dev (= ${binary:Version}),
  librust-debian-analyzer-0-dev (= ${binary:Version}),
  librust-debian-analyzer-0+cli-dev (= ${binary:Version}),
  librust-debian-analyzer-0+default-dev (= ${binary:Version}),
  librust-debian-analyzer-0+merge3-dev (= ${binary:Version}),
  librust-debian-analyzer-0+python-dev (= ${binary:Version}),
+ librust-debian-analyzer-0+svp-dev (= ${binary:Version}),
  librust-debian-analyzer-0+udd-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+cli-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+default-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+merge3-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+python-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158+svp-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+udd-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.25-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.25+cli-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.25+default-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.25+merge3-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.25+python-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.25+udd-dev (= ${binary:Version})
+ librust-debian-analyzer-0.158.27-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.27+cli-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.27+default-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.27+merge3-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.27+python-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.27+svp-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.27+udd-dev (= ${binary:Version})
 Description: Debian analyzer - Rust source code
  Source code for Debianized Rust crate "debian-analyzer"

=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.27 --all-targets --all-features
Features: test-name=rust-debian-analyzer:@
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.27 --all-targets --no-default-features --features cli
Features: test-name=librust-debian-analyzer-dev:cli
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.27 --all-targets
Features: test-name=librust-debian-analyzer-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.27 --all-targets --no-default-features --features merge3
Features: test-name=librust-debian-analyzer-dev:merge3
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.27 --all-targets --no-default-features --features python
Features: test-name=librust-debian-analyzer-dev:python
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.27 --all-targets --no-default-features --features svp
Features: test-name=librust-debian-analyzer-dev:svp
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.27 --all-targets --no-default-features --features udd
Features: test-name=librust-debian-analyzer-dev:udd
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.158.27 --all-targets --no-default-features
Features: test-name=librust-debian-analyzer-dev:
Depends: dh-cargo (>= 31), rustc, librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable
